» Ubuntu » Пакети

Error

two or more packages specified (monopd natty)